.wfx-snackbar {
  font-size: 14px;
  background-color: #c82525;
  color: #fff;
  border-radius: 3px;
  padding: 16px;
  z-index: 9999;
  position: fixed;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 30px;
  opacity: 0;
  min-width: 300px;
  max-width: 50%;
  max-height: 50%;
  width: fit-content;
}

.wfx-snackbar.show {
  animation: fadein 0.5s forwards;
}

.wfx-snackbar.hide {
  animation: fadeout 0.5s forwards;
}

.wfx-snackbar .snackbar-message {
  white-space: pre-wrap;
  overflow: auto;
}

.wfx-snackbar .snackbar-close {
  background: none;
  border: none;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  padding: 0;
  position: absolute;
  top: 3px;
  right: 5px;
}

.wfx-snackbar .snackbar-close:hover {
  scale: 1.5;
}

@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }

  to {
    bottom: 30px;
    opacity: 1;
  }
}

@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }

  to {
    bottom: 0;
    opacity: 0;
  }
}